Issue #9062 has been reported by ohai (Ippei Obayashi).

----------------------------------------
Bug #9062: lib/rexml/parsers/streamparser.rb  ??? require "rexml/parsers/baseparser" ???菴遵????????祉?????
https://bugs.ruby-lang.org/issues/9062

Author: ohai (Ippei Obayashi)
Status: Open
Priority: Normal
Assignee: 
Category: lib
Target version: 
ruby -v: ruby 2.1.0dev (2013-10-29 trunk 43466) [x86_64-linux]
Backport: 1.9.3: UNKNOWN, 2.0.0: UNKNOWN


lib/rexml/parsers/streamparser.rb ???????? REXML::Parsers::BaseParser ???篏帥?c?????障?????
rexml/parsers/baseparser ??? require ?????????障?????????????????? StreamParser ???篏帥??????
rexml/parsers/streamparser ?????????? rexml/parsers/baseparser ??? require ??????綽?荀????????????障?????

??√????с????? streamparser.rb ??? baseparser ??? require ???????????????????????с???????????с??????????????


-- 
http://bugs.ruby-lang.org/